/*





 * jQuery Nivo Slider v2.6





 * http://nivo.dev7studios.com





 *





 * Copyright 2011, Gilbert Pellegrom





 * Free to use and abuse under the MIT license.





 * http://www.opensource.org/licenses/mit-license.php





 * 





 * March 2010





 */





 





 





/* The Nivo Slider styles */





.nivoSlider {position:relative;}





.nivoSlider img {position:absolute;top:0px;left:0px; width: 528px; height: 268px; border: 1px #fff solid;}





/* If an image is wrapped in a link */





.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}





/* The slices and boxes in the Slider */





.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}





.nivo-box {display:block;position:absolute;z-index:5;}





/* Caption styles */





.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:8;}





.nivo-caption p {padding:5px;margin:0;}





.nivo-caption a {display:inline !important;}





.nivo-html-caption {display:none;}





/* Direction nav styles (e.g. Next & Prev) */





.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}





.nivo-prevNav {left:0px;}.nivo-nextNav {right:0px;}





/* Control nav styles (e.g. 1,2,3...) */





.nivo-controlNav a {





position:relative;





z-index:9;





cursor:pointer;





}





.nivo-controlNav a.active {font-weight:bold;}





/* Skin */





#slider-wrapper {padding-bottom: 14px; no-repeat bottom left; }





	#slider {position:relative;width:1002px;height:290px;overflow:hidden;}





	#slider img {position:absolute;top:0px;left:0px;display:none; width:1002px;height:290px;}





	#slider a {border:0;display:block;}





		.nivo-controlNav {position:absolute;right:500px;bottom:10px;}





			.nivo-controlNav a {display:inline-block;width:20px;height:12px;background:url(../images/bullets.png) 0 0px no-repeat;





			text-indent:-9999px;border:0;margin-right:3px;float:left;}





			.nivo-controlNav a.active {background-position:0 -15px;}

			

#slider1-wrapper {padding-bottom: 14px;background:url('../images/under-shadown.png') no-repeat bottom left;}





	#slider1 {position:relative;width:193pz;height:219px; overflow:hidden;}





	#slider1 img {position:absolute;top:0px;display:none; width: 193px; height: 219px; }





	#slider1 a {border:0;display:block;}			